Subject: Re: who/whoami - what makes them work?
From: [email-masked]

30 Dec 1996 17:27:35 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

At 12:20 PM 12/30/96 GMT, you wrote:

>I have been experimenting with the 17.1 release of the toolset. I hve been 
>trying to configure and build rcs. So far I have managed to get as far as 
>running the test suite but it fails due to problems with identifying user names
>etc. Any suggestions what files I have to create  (and content) to make
>id/who/whoami do their thing?
>
>Kevin

You need a standard /etc/passwd file with entries matching the user id
returned by id

e.g.
user ::uid:gid:fullname    :home:shell
james::500:100:James Wright:/:/bin/sh
jamesw::0:100:James Wright:/:/bin/sh

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".